

/****************Tab Styling*****************/

#tabs{
    padding:1%;
    margin:1%;
    width: 98%;
}

#tabNav{
    display:flex;
}

#tabNav li{
    width:50%;
}

#tabNav > li > a {
    display:flex;
    align-items:center;
    justify-content:center;
    height:75px;
    background-color:var(--dark);
    color:var(--light);
    text-decoration:none;
    border-radius: 5px 5px 0 0;
    font-size:1.5rem;
    font-family: permanent-marker,sans-serif;
}

#tabNav li:first-of-type{
    margin-right:5px;
}

#tabs > section{
	display:none;
}

#tabs > section:first-of-type{
	display:block;
}

#tabs > ul > li:first-of-type a{
	color:var(--dark);
	background-color:var(--accentBlue);
}

/*********************************************/



/**************Colors***************
#173E33
#AEC5F2
#4E74A6
#336B61
#DAE5FF
*/

:root{
    --dark:#133129;
    --accentBlue:#58a2af;
    --accent:#57b4a3;
    --light:#DAE5FF;
}


*{
    margin:0;
    padding:0;
    text-decoration: none;
    list-style:none;
    font-family: acumin-pro, sans-serif;
    font-weight: 400;
    font-style: normal;
    box-sizing:border-box;
}

h1, h2, h3{      
    font-family: permanent-marker,sans-serif;
    font-weight: 400;
    font-style: normal;
}

body{
    background-image:url(images/background.jpg); /*Photo by Marius Niveri on >Unsplash</a>*/
    background-size:cover;
    background-repeat:no-repeat;
    background-attachment: fixed;
}



a:hover, a:active, a:link, a:visited{
    color:black;
}

header{
    background-color:var(--accent);
    padding: 10px;
}

h1{
    font-size:1.75rem;
    text-align: center;
}

p{
    padding:10px;
    line-height:1.75rem;
}

section{
    background-color:var(--accentBlue);
}

h2{
    padding:10px;
    font-size:1.5rem;
}

img{
    aspect-ratio:initial;
    width:100%;
    border-radius:50%;
    padding:4%;
}

section ul{
    padding:10px;
}

section ul li{
    display:flex;
    justify-content:space-between;
    align-content:center;
    padding:15px ;
    margin:10px 0;
    background-color:var(--accent);
    font-size:1.3rem;
    border: 2px solid rgb(61, 61, 61);
}

section ul li:first-of-type{
    margin-top:0;
}

section ul:last-of-type{
    padding-bottom:1px;
}

.date{
    display:flex;
    align-self:center;
    font-size:0.9rem;
    color:var(--accent);
    text-align:end;
    line-height:normal;
    margin:0;
    padding:0;
}

.menulink{
    text-decoration:underline; 
}

.menuList{
    display:block;
}

aside{
    background-color:var(--accent);
    padding:1%;
}

footer{
    margin-top:10px;
    background-color:var(--accent);
}

footer p{
    padding: 10px;

}



@media screen and (min-width: 600px){

    body{
        max-width:960px;
        margin:auto;
    }

    main{
        display:flex;
        justify-content:space-between;
    }

    #tabs{
        padding:1% 1% 1% 0;
        margin:1% 1% 1% 0;
        width: 66%;
    }

    aside{
        width:33%;
    }

    h1{
        text-align: left;
        padding-left:15px;
    }

    section ul li{
        padding:10px;
        font-size:1.2rem;
    }

    footer{
        margin:0;
    }

}



